
/* SOCIAL ICONS STYLING  */
.social-icons-vertical {
    position: fixed;
    right: 1.25rem;
    top: 45%;
    transform: translateY(-45%);
    z-index: 1000;
    transition: all 0.3s;
}

.social-icons-vertical .btn {
    transition: all 0.3s;
    box-shadow: 0 2px 5px rgba(0,0,0,0.2);
}

.social-icons-vertical .btn:hover {
    transform: scale(1.1);
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);

}

.social-icons-vertical .btn i {
    color: #ffffff; 
    transition: color 0.3s ease;
}

.social-icons-vertical.iconsScrolled .btn i {
    color: #e9f089 !important; 
}
.social-icons-vertical.iconsScrolled .btn:hover i {
    color: #ffffff !important;
}


/* Mobile Optimization */
@media (max-width: 767.98px) {
    .social-icons-vertical {
        right: 0.5rem;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .social-icons-vertical .btn {
        width: 2.18rem;
        height: 2.18rem;
        margin: 4px 0;
    }
    
    .social-icons-vertical .btn i {
        font-size: 1rem;
    }
    
    .social-icons-vertical .btn:hover {
        transform: scale(1.05);
    }
    
    /* Touch-friendly hover states */
    .social-icons-vertical .btn:active {
        transform: scale(0.95);
    }
}
/* SOCIAL ICONS STYLING  END */

/*** Spinner Start ***/
/*** Spinner ***/

.servicecontent {
    border: solid 0.3px #80808040; /* Grey border */
    border-radius: 5px; /* Rounded corners */
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); /* Slight shadow */
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
/*** Spinner End ***/

.back-to-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    transition: 0.5s;
    z-index: 99;
}

/*** Button Start ***/
.btn {
    font-weight: 600;
    transition: .5s;
}

.btn-square {
    width: 32px;
    height: 32px;
}

.btn-sm-square {
    width: 34px;
    height: 34px;
}

.btn-md-square {
    width: 44px;
    height: 44px;
}

.btn-lg-square {
    width: 56px;
    height: 56px;
}

.btn-xl-square {
    width: 66px;
    height: 66px;
}

.btn-square,
.btn-sm-square,
.btn-md-square,
.btn-lg-square,
.btn-xl-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.btn.btn-primary {
    color: white;
}

.btn.btn-primary:hover {
    background: #e9f089;
    border: 1px solid #0c4d2f;
}

.btn.btn-secondary {
    color: var(--bs-white);
   
}

.btn.btn-secondary:hover {
    background: var(--bs-primary);
    border: 1px solid var(--bs-primary);
}
/*** Topbar Start ***/

/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
    position: relative;
    margin-right: 25px;
    /* padding: 35px 0; */
    padding: 10px 0 30px 0;
    color: var(--bs-white);
    font-size: 14px;
    font-weight: 500;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
    color: #e9f089;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: white;
}

.navbar-light .navbar-brand img {
    max-height: 60px;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-brand img {
    max-height: 45px;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    vertical-align: middle;
    margin-left: 8px;
}

.dropdown .dropdown-menu a:hover {
    background: var(--bs-primary);
    color: var(--bs-white);
}

.navbar .nav-item:hover .dropdown-menu {
    transform: rotateX(0deg);
    visibility: visible;
    background: var(--bs-light);
    transition: .5s;
    opacity: 1;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-light {
        position: relative;
        background: var(--bs-white);
    }

    .navbar.navbar-expand-lg .navbar-toggler {
        padding: 10px 20px;
        border: 1px solid white;
        color: white;
    }

    .navbar-light .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid rgba(0, 0, 0, .08);
    }

    .navbar-light .navbar-nav .nav-link,
    .sticky-top.navbar-light .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: #ffffff;
    }

    .navbar-light .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        border: 0;
        border-radius: 10px;
        transition: .5s;
        opacity: 0;
    }

    .navbar-light {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-top: 0;
        border-right: 0;
        border-bottom: 1px solid;
        border-left: 0;
        border-style: dotted;
        z-index: 999;
    }
    
    .sticky-top.navbar-light {
        position: fixed;
        background: #09402d !important;
        border: none;
    }

    .navbar-light .navbar-nav .nav-item::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: #e9f089;
        transition: .5s;
    }

    .sticky-top.navbar-light .navbar-nav .nav-item::before {
        bottom: 0;
    }

    .navbar-light .navbar-nav .nav-item::after {
        content: "";
        position: absolute;
        bottom: 1px;
        left: 50%;
        transform: translateX(-50%);
        border: 10px solid;
        border-color: transparent transparent white transparent;
        opacity: 0;
        transition: 0.5s;
    }

    .navbar-light .navbar-nav .nav-item:hover::after,
    .navbar-light .navbar-nav .nav-item.active::after {
        bottom: 1px;
        opacity: 1;
    }

    .navbar-light .navbar-nav .nav-item:hover::before,
    .navbar-light .navbar-nav .nav-item.active::before {
        width: calc(100% - 2px);
        left: 1px;
    }

    .navbar-light .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }
}
/*** Carousel Hero Header Start ***/
.carousel-header {
    position: relative;
    overflow: hidden;
}

.carousel-indicators {
    display: none;
}

.carousel .carousel-control-prev,
.carousel .carousel-control-next {
    width: 0;
}

.carousel .carousel-control-prev .carousel-control-prev-icon,
.carousel .carousel-control-next .carousel-control-next-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 25px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0c4d2f;
    transition: 0.5s;
}

.carousel .carousel-control-prev .carousel-control-prev-icon {
    left: 0;
    border-left: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 50px;

}

.carousel .carousel-control-next .carousel-control-next-icon {
    right: 0;
    border-right: 0;
    border-top-left-radius: 50px;
    border-top-right-radius: 0;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 0;
}

.carousel .carousel-control-prev .carousel-control-prev-icon:hover,
.carousel .carousel-control-next .carousel-control-next-icon:hover {
    background: #0c3d26;
}

.carousel .carousel-inner .carousel-item {
    position: relative;
}

.carousel .carousel-inner .carousel-item .carousel-caption-1  {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding-top: 100px;
    display: flex;
    align-items: center;
    justify-content: end;
    /* background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, 0.5)); */
    background-size: cover;
}

.carousel-caption-1-content {
    text-align: end;
    padding-right: 100px;
}

.carousel-caption-1-content .carousel-caption-1-content-btn {
    display: flex;
    justify-content: end;
}

.carousel .carousel-inner .carousel-item .carousel-caption-2  {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding-top: 100px;
    display: flex;
    align-items: center;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, 0.5));
    background-size: cover;
}

.carousel-caption-2-content {
    text-align: start;
    padding-left: 100px;
}

.carousel-caption-2-content .carousel-caption-2-content-btn {
    display: flex;
    justify-content: start;
}


@media (max-width: 992px) {
    .carousel .carousel-inner .carousel-item {
        height: 700px;
        margin-top: -100px;
    }

    .carousel .carousel-inner .carousel-item img {
        height: 700px;
        object-fit: cover;
    }


    .carousel .carousel-inner .carousel-item .carousel-caption-1 {
        max-width: 100% !important;
        justify-content: center;
    }

    .carousel-caption-1-content {
        padding: 0 20px !important;
        text-align: center !important;
    }

    .carousel-caption-1-content .carousel-caption-1-content-btn {
        justify-content: center;
    }


    .carousel .carousel-inner .carousel-item .carousel-caption-2 {
        max-width: 100% !important;
        justify-content: center;
    }

    .carousel-caption-2-content {
        padding: 0 20px !important;
        text-align: center !important;
    }

    .carousel-caption-2-content .carousel-caption-2-content-btn {
        justify-content: center;
    }



    .carousel .carousel-control-prev .carousel-control-prev-icon,
    .carousel .carousel-control-next .carousel-control-next-icon {
        display: none;
    }
}

.modal .modal-header {
    height: 100px;
}

#searchModal .modal-content {
    background: rgba(255, 255, 255, .6);
}
/*** Carousel Hero Header End ***/

/*** Single Page Hero Header Start ***/
.bg-breadcrumb {
    position: relative;
    overflow: hidden;
    background: linear-gradient(to top, #0e4030, #0c4d2f) , url(../img/breadcrumb.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 0 60px 0;
    transition: 0.5s;
}

.bg-breadcrumb .breadcrumb {
    position: relative;
}

.bg-breadcrumb .breadcrumb .breadcrumb-item a {
    color: var(--bs-white);
}

@media (max-width: 992px) {
    .bg-breadcrumb {
        padding: 60px 0 60px 0;
    }
}
/*** Single Page Hero Header End ***/


/*** Features Start ***/
.feature .feature-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: var(--bs-white);
    border-radius: 10px;
    transition: 0.5s;
}

.feature .feature-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.feature .feature-item .feature-icon {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bs-primary);
}

.feature .feature-item .feature-icon i {
    transition: 0.5s;
}

.feature .feature-item:hover .feature-icon i {
    transform: rotate(360deg);
}

.feature .feature-item a.btn {
    transition: 0.5s;
}

.feature .feature-item:hover a.btn:hover {
    color: var(--bs-primary) !important;
}
/*** Features End ***/

/*** About Start ***/
.about .about-img {
    position: relative;
    padding-bottom: 30px;
    margin-top: 30px; 
    margin-left: 30px;
}

.about .about-img::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 10px;
    top: -30px;
    right: 0;
    border-radius: 10px;
    background: #0c4d2f;

}

.about .about-img::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 100%;
    left: -30px;
    bottom: 30px;
    border-radius: 10px;
    background: #09402d;
}

.about .about-img .about-exp {
    position: absolute;
    top: 0;
    left: 0;
    padding: 25px;
    font-size: 30px;
    font-weight: bold;
    background: #09402d;
    color: #e9f089;
    border: 1px solid #09402d;
    margin-top: -30px;
    margin-left: -30px;
    border-radius: 10px;
}
/*** About End ***/

/*** Service Start ***/
.service-item {
    position: relative;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.service-item::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    left: 0;
    bottom: 0;
    border-radius: 10px;
    background: var(--bs-primary);
    transition: 0.5s;
    z-index: 1;
}

.service-item:hover::after {
    width: 100%;
    height: 100%;
}

.service-item:hover .service-content,
.service-item:hover .service-btn {
    position: relative;
    z-index: 2;
}

.service-item .service-content a,
.service-item .service-content p {
    transition: 0.5s;
}

.service-item:hover .service-content a:hover {
    color: var(--bs-secondary);
}

.service-item:hover .service-content p {
    color: var(--bs-white);
} 

.service-item .service-btn {
    width: 80px;
    height: 80px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bs-primary);
    transition: 0.5s;
}

.service-item .service-btn i {
    transition: 0.5s;
}

.service-item:hover .service-btn {
    background: var(--bs-white);
}

.service-item:hover .service-btn i {
    transform: rotate(360deg);
    color: var(--bs-primary) !important;
}
/*** Service End ***/


/*** Counter Start ***/
.counter {
    position: relative;
    overflow: hidden;
    background: #0c4d2f;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.counter .counter-item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.counter .counter-item .counter-item-icon {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    background: var(--bs-primary);
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
/*** Counter End ***/


/*** Products Start ***/
.product .product-item {
    border: 1px solid rgba(196, 211, 211, 0.9);
    border-radius: 10px;
}

/*** Products End ***/

/*** Blog Start ***/

.blog .blog-item {
    border-radius: 10px;
    background: var(--bs-light);
    transition: 0.5s;
}

.blog .blog-item:hover {
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.2);
}

.blog .blog-item .blog-img {
    position: relative;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.blog .blog-item .blog-img::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    transition: 0.5s;
    z-index: 1;
}

.blog .blog-item .blog-img img {
    transition: 0.5s;
}

.blog .blog-item:hover .blog-img img {
    transform: scale(1.2);
}

.blog .blog-item:hover .blog-img::after {
    background: rgba(0, 209, 249, 0.2);
}

.blog .blog-item .blog-date {
    position: absolute;
    top: 25px;
    left: 25px;
    border-radius: 10px;
    background: #09402d;
    color: #e9f089;
    z-index: 2;
}

.blog .blog-item .blog-content a {
    transition: 0.5s;
}

    .blog .blog-item:hover .blog-content a:hover {
        /*color: #0c4d2f !important;*/
        color: #e9f089 !important;
    }
.news-carousel .owl-nav .owl-prev,
.news-carousel .owl-nav .owl-next {
    position: absolute;
    transform: translateY(-50%) !important;
    background: #09402d !important;
    color: white !important;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50% !important;
    font-size: 25px !important;
    transition: background 0.5s, transform 0.5s;
}

.news-carousel .owl-nav .owl-prev:hover,
.news-carousel .owl-nav .owl-next:hover {
    background: #e9f089 !important;
    transform: translateY(-50%) scale(1.2) !important;
}

.news-carousel .owl-nav .owl-prev {
    left: -50px;
    top: 250px;
}

.news-carousel .owl-nav .owl-next {
    right: -50px;
    top: 250px;
}

/* Tablet screens (768px and below) */
@media (max-width: 768px) {
    .news-carousel .owl-nav .owl-prev {
        left: -30px;
        top: 200px;
    }

    .news-carousel .owl-nav .owl-next {
        right: -30px;
        top: 200px;
    }
}

/* Mobile screens (576px and below) */
@media (max-width: 576px) {
    .news-carousel .owl-nav .owl-prev {
        left: -20px;
        top: 150px;
    }

    .news-carousel .owl-nav .owl-next {
        right: -20px;
        top: 150px;
    }
}


/*** Blog End ***/

/*** Team Start ***/
.team .team-item {
    position: relative;
    overflow: hidden;
    background: var(--bs-white);
    border: 1px solid var(--bs-secondary);
    border-radius: 10px;
}

.team .team-item .team-inner {
    transition: 0.5s;
}
.team .team-item:hover .team-inner {
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.2);
}

.team .team-item .team-inner .team-img {
    position: relative;
    z-index: 2;
}

.team .team-item .team-inner .team-img::after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(0, 209, 249, 0.2);
    transition: 0.5s;
    z-index: 3;
}

.team .team-item:hover .team-inner .team-img::after {
    height: 100%;
}

.team .team-item .team-inner .team-img .team-share {
    position: absolute;
    left: 10px;
    bottom: 10px;
    transition: 0.5s;
    z-index: 2;
}

.team .team-item:hover .team-inner .team-img .team-share {
    opacity: 0;
}

.team .team-item .team-inner .team-img .team-icon {
    position: absolute;
    bottom: 0;
    left: -100%;
    border-bottom-left-radius: 0 !important; 
    border-top-left-radius: 0 !important;
    display: inline-flex;
    background: var(--bs-primary);
    transition: 0.5s;
    z-index: 4;
}

.team .team-item:hover .team-inner .team-img .team-icon { 
    left: -25px; 
}

/*** Team End ***/


/*** testimonial Start ***/
.testimonial .owl-nav .owl-prev {
    position: absolute;
    top: -58px;
    right: 0;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

    .testimonial .owl-nav .owl-prev:hover {
        background: #e9f089;
        color: var(--bs-white);
    }

.testimonial .owl-nav .owl-next {
    position: absolute;
    top: -58px;
    right: 88px;
    background: var(--bs-primary);
    color: var(--bs-white);
    padding: 5px 30px;
    border-radius: 30px;
    transition: 0.5s;
}

    .testimonial .owl-nav .owl-next:hover {
        /*background: var(--bs-secondary);*/
        background: #e9f089;
        color: var(--bs-white);
    }

.testimonial-carousel .owl-dots {
    display: flex;
    justify-content: center;
    margin-left: 20px;
    margin-top: 20px;
}

    .testimonial-carousel .owl-dots .owl-dot {
        width: 20px;
        height: 20px;
        border-radius: 20px;
        margin-right: 15px;
        /*border: 1px solid var(--bs-secondary);*/
        border: 1px solid #e9f089;
        /*background: var(--bs-primary);*/
        background: #e9f089;
        transition: 0.5s;
    }

        .testimonial-carousel .owl-dots .owl-dot.active {
            width: 20px;
            height: 20px;
            border-radius: 20px;
            border: 1px solid var(--bs-primary);
            background: #e9f089 !important;
            transition: 0.5s;
        }

.testimonial-carousel .owl-dots .owl-dot span {
    position: relative;
    margin-top: 50%;
    margin-left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.testimonial-carousel .owl-dots .owl-dot span::after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 8px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: var(--bs-white);
}

@media (max-width: 992px) {
    .owl-carousel.testimonial-carousel {
        padding-top: 30px;
    }

    .testimonial .owl-nav .owl-prev,
    .testimonial .owl-nav .owl-next {
        top: -30px;
    }
}
/*** testimonial End ***/

/*** Footer Start ***/
.footer {
    background: #09402d !important;
}

.footer .footer-item a {
    line-height: 35px;
    color: #e9f089;
    transition: 0.5s;
}

.footer .footer-item p {
    line-height: 35px;
}

.footer .footer-item a:hover {
    letter-spacing: 1px;
    color: #0c4d2f;
}

.footer .footer-item .footer-btn a,
.footer .footer-item .footer-btn a i {
    transition: 0.5s;
}

.footer .footer-item .footer-btn a:hover {
    background: var(--bs-white);
}

.footer .footer-item .footer-btn a:hover i {
    color: #0c4d2f !important;
}
/*** Footer End ***/

/*** copyright Start ***/
.copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    background: linear-gradient(to top, #0e4030, #14a574) !important;
}
/*** copyright end ***/

/* Team Start */
.team .team-item {
    position: relative;
    overflow: hidden;
    border: 1px solid var(--bs-dark);
    transition: 0.5s;
}

.team .team-item:hover {
    border: none !important;
}

.team .team-item::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 10px;
    border: 1px solid;
    border-color: var(--bs-primary) transparent transparent var(--bs-primary) !important;
    z-index: 5;
    transition: 1s;
    opacity: 0;
}

.team .team-item::before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 10px;
    border: 1px solid;
    border-color: transparent var(--bs-primary) var(--bs-primary) transparent !important;
    z-index: 5;
    transition: 1s;
    opacity: 0;
}

.team .team-item:hover:after,
.team .team-item:hover::before {
    width: 100% !important;
    height: 100% !important;
    opacity: 1;
}

.team .team-item .team-img {
    position: relative;
    overflow: hidden;
}

.team .team-item .team-img::after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: rgba(68, 210, 246, 0.2);
    transition: 0.5s;
}

.team .team-item:hover .team-img::after {
    height: 100%;
}

.team .team-item .team-img .team-icon {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 8;
    transition: 0.5s;
}

.team .team-item .team-img .team-icon .team-icon-share {
    position: relative;
    margin-top: -200px;
    transition: 0.5s;
    z-index: 9;
}

.team .team-item:hover .team-img .team-icon .team-icon-share {
    margin-top: 0 !important;
}

.team .team-item .team-content {
    position: relative;
}

.team .team-item .team-content::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--bs-primary) !important;
    transition: 0.5s;
}

.team .team-item .team-content::before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: var(--bs-primary) !important;
    transition: 0.5s;
}

.team .team-item:hover .team-content::after,
.team .team-item:hover .team-content::before {
    width: 100% !important;
    height: 50% !important;
}

.team .team-item:hover .team-content .team-content-inner {
    position: relative;
    color: var(--bs-white);
    z-index: 2;
}

.team .team-item .team-content .team-content-inner h4,
.team .team-item .team-content .team-content-inner p {
    transition: 0.5s;
}

.team .team-item:hover .team-content .team-content-inner p {
    color: var(--bs-white) !important;
}

.team .team-item:hover .team-content .team-content-inner h4 {
    color: white !important;
}
/* Team End */

/* ABout us Section CSS from Fouzia**/
/*-----------Start------------*/

/*---------End------------*/

          /* About us start  */
          .background-fixed {
            border-radius: 30px;
            padding-top: 20%;
            background-image: url('../img/aboutus-bg.JPG');
            background-size: cover;
            background-position: center;
            background-attachment: fixed;
            min-height: 100vh;
            position: relative;
          }
      
          .text-container {
            background: #09402d !important;
            /* background: #00008b; */
            color: #e9f089;
            border-radius: 30px;
          }
      
          .text-container h1 {
            font-weight: bold;
            text-transform: uppercase;
            margin-bottom: 1.5rem;
            font-size: 2rem;
          }
      
          .text-container p {
            line-height: 1.8;
            font-size: 1rem;
          }
      
          .about-text {
            padding: 4rem 2rem;
          }
      
          .btn.btn-secondary {
            color: white;
            background-color: #0c4d2f;
            font-weight: bold;
            border: none;
            /* padding: 0.8rem 1.5rem; */
          }
      
          .btn.btn-secondary:hover {
            color: white;
            background-color: #e9f089;
          }
      
          .intro-section {
            background-color: #f8f9fa;
            padding: 2rem 2rem;
            text-align: center;
          }
      
          .intro-section h1 {
            font-weight: bold;
            margin-bottom: 1rem;
            font-size: 2.5rem;
          }
      
          .intro-section p {
            font-size: 1.2rem;
            color: #555;
          }
      
          .image-container {
            position: relative;
            width: 100%;
            padding-bottom: 75%; 
          }
      
          .image-1, .image-2 {
            position: absolute;
            border-radius: 15px;
            object-fit: cover;
            transition: all 0.3s ease;
          }
      
          .image-1 {
            right: 0;
            top: 0;
            width: 100%;
            height: 78%;
            z-index: 1;
          }
      
          .image-2 {
            left: 0;
            bottom: 0%;
            width: 40%;
            height: 45%;
            z-index: 2;
          }
          .text-container h1 {
            font-weight: bold;
            text-transform: uppercase;
            margin-bottom: 1.5rem;
            font-size: 2rem; /* Default font size */
        }
        
        @media (max-width: 1200px) {
            .text-container h1 {
                font-size: 1.75rem; /* Adjust font size for larger tablets */
            }
        }
        
        @media (max-width: 992px) {
            .text-container h1 {
                font-size: 1.5rem; /* Adjust font size for tablets */
            }
        }
        
        @media (max-width: 768px) {
            .text-container h1 {
                font-size: 1.25rem; /* Adjust font size for mobile devices */
            }
        }
        
        @media (max-width: 576px) {
            .text-container h1 {
                font-size: 1.5rem; /* Adjust font size for smaller screens */
            }
        }
        
           /* About us end  */
           /* service card us start  */
           
    .owl-carousel .item {
        display: flex;
        justify-content: center;
        align-items: center;
      }
      .card {
        
    position: relative;
    overflow: hidden; /* Ensure the expanding effect doesn't spill outside the card */
    transition: transform 0.9s ease-in-out, box-shadow 0.9s ease-in-out;
    width: 305px;
  }
  
  .card::before {
    content: '';
    position: absolute;
    bottom: 10px; /* Adjust the starting position */
    right: 10px;
    width: 25px;
    height: 25px;
    background: rgba(110, 108, 110, 0.2); /* Light pinkish color with transparency */
    transform: rotate(-45deg); /* Rotate to form a heart */
    transition: all 0.9s ease-in-out;
    z-index: 0; /* Keep it behind card content */
  }
  
  .card::before::after,
  .card::before::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    background: inherit;
    border-radius: 50%; /* Create the top rounded parts of the heart */
  }
  
  .card::before::after {
    top: -12.5px; /* Move to align for the top-left of the heart */
    left: 0;
  }
  
  .card::before::before {
    top: 0;
    left: -12.5px; /* Move to align for the top-right of the heart */
  }
  
  .card:hover::before {
    width: 300%; /* Expand to cover the card */
    height: 300%; /* Expand to cover the card */
    border-radius: 0; /* Expand to fill the card without rounded corners */
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transform: none; /* Reset rotation */
  }
  
  .card:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2); /* Enhance hover shadow */
  }
  
  .card-body {
    position: relative;
    z-index: 1; /* Ensure content stays on top of the animation */
  }
  
  .card-title {
    letter-spacing: -0.48px;
    font-weight: 700;
    margin-bottom: 7px;
  }
  .read-more-btn {
    margin-top: 10px !important;
    background-color: #09402d !important;
    color: #e9f089 !important;
    padding: 10.5px 15px !important;
    border-radius: 100px !important;
    border: none !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    background: #09402d !important;
    background-size: 220% 100% !important;
    background-position: left bottom !important;
    transition: all 0.9s ease-in-out !important; /* Smooth transition */
  }
  
  .read-more-btn:hover {
    background-color: #e9f089 !important;
    background-position: right bottom !important; /* Changes gradient position */
    color: white !important; /* Changes text color */
  }
  
  
/***************** |Services Slider Index Page Start |*************************/

      /* tender css start */
      .tender-bg{
        background: #f5f5f5;

      }
      .table-responsive {
        margin: 30px 0;
    }
    .table-wrapper {
        background: #fff;
        padding: 20px 25px;
        border-radius: 3px;
        box-shadow: 0 1px 1px rgba(0,0,0,.05);
    }
    .table-title {
        padding-bottom: 15px;
        background: #0c4d2f;
        color: #fff;
        padding: 16px 30px;
        margin: -20px -25px 10px;
        border-radius: 3px 3px 0 0;
    }
    .table-title h2 {
        margin: 5px 0 0;
        font-size: 24px;
    }
    .table-title .btn {
        color: #fff;
        float: right;
        font-size: 16px;
        border: none;
        min-width: 50px;
        border-radius: 2px;
        border: none;
        outline: none !important;
        margin-left: 10px;
    }
    table.table tr th, table.table tr td {
        border-color: #e9e9e9;
        padding: 12px 15px;
        vertical-align: middle;
    }
    table.table tr th:first-child {
        width: 60px;
    }
    table.table tr th:last-child {
        width: 100px;
    }
    table.table-striped tbody tr:nth-of-type(odd) {
        background-color: #fcfcfc;
    }
    table.table-striped.table-hover tbody tr:hover {
        background: #f5f5f5;
    }
    table.table td a {
        font-weight: bold;
        color: #566787;
        text-decoration: none;
    }
    table.table td .btn.manage {
        padding: 2px 10px;
        background: #0c4d2f;;
        color: #fff;
        border-radius: 2px;
    }
    table.table td .btn.manage:hover {
        background: #0c4d2f;		
    }
    @media (max-width: 767px) {
        .table-title h2 {
            font-size: 20px;
        }
        .table-responsive .table {
            min-width: 700px;
        }
        .mobile-card {
            display: flex;
            flex-direction: column;
            border: 1px solid #e9e9e9;
            padding: 10px;
            margin-bottom: 10px;
            background-color: #fff;
        }
        .mobile-card .card-header {
            font-weight: bold;
            margin-bottom: 5px;
        }
        .mobile-card .card-body {
            display: flex;
            flex-direction: column;
        }
        .mobile-card .card-body > div {
            margin-bottom: 5px;
        }
        
        .desktop-table {
            display: none;
        }
        
    }
    @media (min-width: 768px) {
        .mobile-cards {
            display: none;
        }
    }
      /* tender css end */

      /* Gallery Section start  */
      
      .gallery img {
        width: 100%;
        height: auto;
        border-radius: 10px;
        transition: transform 0.3s ease;
        cursor: pointer;
    }
    .gallery img:hover {
        transform: scale(1.05);
    }
    .gallery-item {
        margin-bottom: 1.5rem;
    }
    /* Fullscreen modal styling */
    .modal-fullscreen .modal-dialog {
        max-width: 100%;
        margin: 0;
    }
    .modal-fullscreen .modal-content {
        height: 100vh;
        border-radius: 0;
        background-color: rgba(0, 0, 0, 0.9);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .modal-fullscreen img {
        max-width: 100%;
        max-height: 90vh;
        object-fit: contain;
    }
    /* Custom Close Button */
    .modal-fullscreen .btn-close {
        position: absolute;
        top: 15px;
        right: 15px;
        width: 40px;
        height: 40px;
        background-color:white; /* Blue background */
        border-radius: 50%;
        padding: 8px;
        font-size: 1.5rem; /* Larger icon size */
        border: none; /* Remove default border */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* Close button icon styling */
    .modal-fullscreen .btn-close:hover {
        background-color: #007bff; /* Darker blue on hover */
    }

    /* Fixing the default icon color */
    .modal-fullscreen .btn-close::before {
        color: white; /* Ensuring the icon is white */
    }

/* Make the close button more responsive */
@media (max-width: 768px) {
.modal-fullscreen .btn-close {
    top: 10px;
    right: 10px;
    width: 35px;
    height: 35px;
    padding: 6px;
    font-size: 1.25rem; /* Smaller icon size on smaller screens */
}
}
      /* Gallery Section start  */

    /******************************Service Details Page CSS START ********************************************/

    .top-tabs {
        background-color: #fff;
        padding: 10px;
        border-bottom: 1px solid #333;
    }
    
    .top-tab-btn {
        color: #0f0606;
        background-color: #0c4d2f;
        border: none;
        padding: 16px 20px;
        font-size: 24px;
        cursor: pointer;
    }
    
    .top-tab-btn.active {
        background-color: #ffffff;
    }
    
    .tab-container {
        display: flex;
    }
    
    .left-tabs-container {
        margin-right: 20px;
    }
    
    .left-tab-btn {
        color: #fff;
        background-color: #0c4d2f;
        border: none;
        padding: 10px 20px;
        font-size: 16px;
        cursor: pointer;
        width: -webkit-fill-available;
        margin-bottom: 2px;
        display: block;
        border-radius: 8px;
    }
    
    .left-tab-btn.active {
        background-color: #0c4d2f;
        color: #fff;
    }
    
    .content-container {
        flex-grow: 1;
    }
    
    .tab-content {
        display: none;
        padding: 20px;
    }
    
    .tab-content.active {
        display: block;
    }

      /******************************Service Details Page CSS END ********************************************/


      /* publications css start */
.publication-table-responsive {
    margin: 30px 0;
}
.table-wrapper-publication {
    background: #fff;
    padding: 20px 25px;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.table-title-publication {
    padding-bottom: 15px;
    background: #0c4d2f;
    color: #fff;
    padding: 16px 30px;
    margin: -20px -25px 10px;
    border-radius: 3px 3px 0 0;
}
.table-title-publication h2 {
    margin: 5px 0 0;
    font-size: 24px;
}
.table-title-publication .btn {
    color: #fff;
    float: right;
    font-size: 16px;
    border: none;
    min-width: 50px;
    border-radius: 2px;
    outline: none !important;
    margin-left: 10px;
}
table.table tr th, table.table tr td {
    border-color: #e9e9e9;
    padding: 12px 15px;
    vertical-align: middle;
}
table.table tr th:first-child {
    width: 60px;
}
table.table-striped tbody tr:nth-of-type(odd) {
    background-color: #fcfcfc;
}
table.table-striped.table-hover tbody tr:hover {
    background: #f5f5f5;
}
table.table td a {
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.btn-publication-download {
    padding: 2px 10px;
    background: #0c4d2f;
    color: #fff;
    border-radius: 2px;
}
.btn-publication-download:hover {
    background: #0c4d2f;	
    color: #fff;
	
}
@media (max-width: 767px) {
    .table-title-publication h2 {
        font-size: 20px;
    }
    .publication-table-responsive .table {
        min-width: 700px;
    }
    .mobile-card-publication {
        display: flex;
        flex-direction: column;
        border: 1px solid #e9e9e9;
        padding: 10px;
        margin-bottom: 10px;
        background-color: #fff;
    }
    .mobile-card-publication .card-header {
        font-weight: bold;
        margin-bottom: 5px;
    }
    .mobile-card-publication .card-body {
        display: flex;
        flex-direction: column;
    }
    .mobile-card-publication .card-body > div {
        margin-bottom: 5px;
    }
    /* .desktop-table-publication {
        display: none;
    } */
}
/* @media (min-width: 768px) {
    .mobile-cards-publication {
        display: none;
    }
} */
/* publications css end */

.job-details-section {
    padding: 60px 20px;
  }

  .job-box {
    background: #fff;
    padding: 40px;
    border-radius: 12px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
  }

 

  .job-description {
    font-size: 1.1rem;
    line-height: 1.7;
    color: #555;
  }